Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 05:33:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi
I bought a Juniors stroller an year ago from the branch in Marina Mall. Their is no issue with it, I need some assistance. The stroller's tire is broken and the stroller is  not operatable. I need to know if I can order for it or is it available as an accessory from the store. Kindly inform me asap so I can fix this issue

Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5023983